h1 {
	font-family: 'Circular Air Bold' !important;
	font-weight: 700;
	font-style: normal;

	@include bp(xs-md) {
		line-height: 32px;
	}
}

h2 {
	font-size: 18px;
	font-weight: bold;

	@include bp(md) {
		font-size: 24px;
	}

	@include bp(xlg) {
		font-size: 26px;
	}
}

h4 + h2 {
	margin-bottom: 0;
}

h3 {
	font-size: 18px;
	line-height: 30px;
	color: $black;
	font-weight: 600;
}

h4 {
	font-size: 14px;
	font-weight: bold;
	color: #98a0a9;
	text-transform: uppercase;
	letter-spacing: 0.5px;
}

h5 {
	font-size: 13px;
	color: $gray-4;
	font-weight: 600;
}

p {
	color: $gray-5;
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
	&.thin {
		font-weight: 300;
	}

	strong {
		font-weight: 700;
	}
}

.text-small {
	font-size: 14px;
}
